html, body, h1, p, dl, dt, dd, form, fieldset, input {
	margin: 0;
	padding: 0;
	border: none;
	display: block;
}
body, input {
	font-family: arial, helvetica, sans-serif;
	font-size: 22px;
}
html, body {
	color: #e6e6e6;
	background: #171717 url(wood.jpg);
}
h1 {
	font-size: 92px;
	font-weight: normal;
	word-spacing: -10px;
	text-shadow: 1px 1px 1px #fff;
	border-bottom: solid #dadada 1px;
}
h1 strong {
	font-weight: bold;
	letter-spacing: -6px;
}
h1 small {
	font-size: 48px;
	letter-spacing: -3px;
}
p#description {
	border-top: solid #f8f8f8 1px;
	padding: 10px 0 0 0;
	text-shadow: 1px 1px 1px #fff;
	letter-spacing: -1px;
}
legend, input#hook {
	display: none;
}
dl dt {
	padding: 0 0 20px 0;
	text-shadow: 1px 1px 1px #fff;
	letter-spacing: -1px;
}
a, input {
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;

}
#illustrator {
	margin: 40px 50px 0 0;
	padding: 30px 50px 60px 50px;
	color: #171717;
	background: #e6e6e6;
	border-top: solid #fff 1px;
	-moz-box-shadow: 0px 0px 30px #000000;
	-webkit-box-shadow: 0px 0px 30px #000000;
	box-shadow: 0px 0px 30px #000000;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	position: relative;
	overflow: hidden;
}
div#lang-switcher {
	font-size: 13px;
	position: absolute;
	top: 15px;
	right: 20px;
	text-shadow: 1px 1px 0 #f8f8f8;
}
div#lang-switcher a {
	color: #06f;
	text-decoration: none;
}
div#lang-switcher a:hover {
	color: #000;
}
input#mail {
	width: 430px;
	height: 38px;
	background: #fff;
	color: #e6e6e6;
	color: #666;
	border: solid #d7d7d7 1px;
	float: left;
	font-size: 32px;
	padding: 5px 10px;
	margin: 0 5px 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
}
input:focus#mail {
	outline: none;
	border-bottom: solid #979797 1px;
	-moz-box-shadow: 0px 0px 5px #666;
	-webkit-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
	color: #171717;
}
input#send, a#back-button {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 150px;
	height: 49px;
	line-height: 48px;
	background: #171717;
	color: #e6e6e6;
	font-size: 24px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	text-shadow: -1px -1px 1px #000;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
}
a#back-button {
	margin: 20px 0 0 0;
}
input:hover#send, a:hover#back-button {
	background: #000;
}
input#mail.error {
	color: #c00;
	border: solid #600 1px;
}